FROM node:14-alpine

RUN apk add --no-cach su-exec && \
    addgroup dev && \
    adduser -D -h /home -s /bin/sh -G dev dev


ADD entrypoint.sh /entrypoint
RUN chmod +x /entrypoint

ENTRYPOINT ["/entrypoint"]
